Debian Bug report logs - #442360
RFP: php-html-table -- PEAR::HTML_Table makes the design of

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yann Rouillard <yann@pleiades.fr.eu.org>

Date: Sat, 15 Sep 2007 13:12:01 UTC

Severity: wishlist

Fixed in version php-html-table/1.8.3-1

Done: Cyril Bouthors <cyril@bouthors.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442360; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yann Rouillard <yann@pleiades.fr.eu.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yann Rouillard <yann@pleiades.fr.eu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-html-table -- PEAR::HTML_Table makes the design of HTML tables easy, reusable and efficient
Date: Sat, 15 Sep 2007 15:09:24 +0200
Package: wnpp
Severity: wishlist
Owner: Yann Rouillard <yann@pleiades.fr.eu.org>


* Package name    : php-html-table
  Version         : 1.8.1
* URL             : http://pear.php.net/package/HTML_Table
* License         : New BSD License
  Programming Lang: Php
  Description     : PEAR::HTML_Table makes the design of HTML tables easy, reusable and efficient

 The PEAR::HTML_Table package provides methods for easy and efficient design of 
 HTML tables.
  - Lots of customization options.
  - Tables can be modified at any time.
  - The logic is the same as standard HTML editors.
  - Handles col and rowspans.
  - PHP code is shorter, easier to read and to maintain.
  - Tables options can be reused. 

 Homepage: http://pear.php.net/package/HTML_Table

I intend to package this software for Debian.





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442360; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephanie Layton <stephanielayton@mac.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. Full text and rfc822 format available.

Message #10 received at 442360@bugs.debian.org (full text, mbox):

From: Stephanie Layton <stephanielayton@mac.com>
To: 442360@bugs.debian.org
Subject: Requesting status update info for this ITP
Date: Thu, 29 May 2008 04:11:33 -0700
HiYann,

Recently my current work is targeting a number of PEAR packages for Debian packaging.  This (among others) is part of that effort.  I  am contacting with a request latest information, plans and progress of this packaging effort. The partial list of PEAR packages that I am looking at and that intersect with your ITP bug report entries is given below. 

Previously, I attempted to contact you via your email address listed on these bug reports on the 22 of May (2008).  Never certain what kind of email filters others run, I am trying again through each Debian bug report entry. 

Any information you can share would be great and I look forward to hearing your news soon.

Thanks,
Stephanie L.  


Other ITP'ed PEAR packages of interest: 

HTML_Table   (This ITP) 
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442360                  
    
DB_DataObject        
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442363
            
DB_DataObject_FormBuilder  
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442364  
                            
XML_RPC  
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442351

HTML_QuickForm
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442361


  




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442360; Package wnpp. (Thu, 13 Aug 2009 13:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephanie Layton <stephanielayton@mac.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. (Thu, 13 Aug 2009 13:06:02 GMT) Full text and rfc822 format available.

Message #15 received at 442360@bugs.debian.org (full text, mbox):

From: Stephanie Layton <stephanielayton@mac.com>
To: 442360@bugs.debian.org
Subject: Package is complete, currently available via email, next steps...
Date: Thu, 13 Aug 2009 09:01:13 -0400
Current notes on this package:

An updated NMU package of the latest and greatest is complete.

It is currently in process of being uploaded to ALIOTH public  
repository.  Post peer review/inspection it will be determined if it  
remains at ALIOTH or heads into getting into Debian packages list  
itself.  (Some of the PHP packages have licensing, etc.).

If you would like access to these packages please feel free to email.   
More information will be forthcoming as uploads to public repository  
and other progress. In the mean time, for access to NMU latest and  
greatest please email stephanielayton AT mac DOT com  Thank you.




Added tag(s) pending. Request was from Elizabeth Krumbach <lyz-guest@alioth.debian.org> to control@bugs.debian.org. (Wed, 20 Jan 2010 14:48:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442360; Package wnpp. (Sat, 19 Feb 2011 17:13:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, yann rouillard <yann@pleiades.fr.eu.org>. (Sat, 19 Feb 2011 17:13:35 GMT) Full text and rfc822 format available.

Message #22 received at 442360@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 442360@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-html-table: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:01:03 +0000
retitle 442360 RFP: php-html-table -- PEAR::HTML_Table makes the design of HTML tables easy, reusable and efficient
noowner 442360
thanks

Hi,

This is an automatic email to change the status of php-html-table back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting php-html-table, please send a mail to
<control@bugs.debian.org> with:

 retitle 442360 ITP: php-html-table -- PEAR::HTML_Table makes the design of HTML tables easy, reusable and efficient
 owner 442360 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <442360@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: php-html-table -- PEAR::HTML_Table makes the design of HTML tables easy, reusable and efficient' from 'ITP: php-html-table -- PEAR::HTML_Table makes the design of HTML tables easy, reusable and efficient' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:16:23 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by yann rouillard <yann@pleiades.fr.eu.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:16:23 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: php-html-table -- PEAR::HTML_Table makes the design of' from 'RFP: php-html-table -- PEAR::HTML_Table makes the design of HTML tables easy, reusable and efficient' Request was from Cyril Bouthors <cyb@debian.org> to control@bugs.debian.org. (Thu, 01 Aug 2013 16:27:21 GMT) Full text and rfc822 format available.

Owner recorded as cyb@debian.org. Request was from Cyril Bouthors <cyb@debian.org> to control@bugs.debian.org. (Thu, 01 Aug 2013 16:27:22 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by cyb@debian.org. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 02 Aug 2013 04:27:05 GMT) Full text and rfc822 format available.

Reply sent to Cyril Bouthors <cyril@bouthors.org>:
You have taken responsibility. (Fri, 06 Sep 2013 09:03:05 GMT) Full text and rfc822 format available.

Notification sent to Yann Rouillard <yann@pleiades.fr.eu.org>:
Bug acknowledged by developer. (Fri, 06 Sep 2013 09:03:05 GMT) Full text and rfc822 format available.

Message #37 received at 442360-close@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril@bouthors.org>
To: 442360-close@bugs.debian.org
Subject: Bug#442360: fixed in php-html-table 1.8.3-1
Date: Fri, 06 Sep 2013 09:01:47 +0000
Source: php-html-table
Source-Version: 1.8.3-1

We believe that the bug you reported is fixed in the latest version of
php-html-table, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 442360@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Bouthors <cyril@bouthors.org> (supplier of updated php-html-table package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 01 Aug 2013 17:30:35 +0200
Source: php-html-table
Binary: php-html-table
Architecture: source all
Version: 1.8.3-1
Distribution: unstable
Urgency: low
Maintainer: Cyril Bouthors <cyb@debian.org>
Changed-By: Cyril Bouthors <cyril@bouthors.org>
Description: 
 php-html-table - ${phppear:summary}
Closes: 442360
Changes: 
 php-html-table (1.8.3-1) unstable; urgency=low
 .
   * Initial Release (closes: #442360).
Checksums-Sha1: 
 9ba8af31d2d668f7d569c524285f88c98826e2ab 1188 php-html-table_1.8.3-1.dsc
 b425480ba564054045ac93d73969d09141fc0a55 16994 php-html-table_1.8.3.orig.tar.gz
 e184d5578b357765f9cfeca5eee9e855a55a6dbf 2212 php-html-table_1.8.3-1.diff.gz
 deb074856e061cc840f791da72c8c88e643a9503 18940 php-html-table_1.8.3-1_all.deb
Checksums-Sha256: 
 31c0de139b5fce272f30d7a25ab8c847629b23c70877f1969d1e2acc723266f5 1188 php-html-table_1.8.3-1.dsc
 a5e607282d1332a478f0e8c8a678b1a9410c6946cfd475c4f4202d1ea8bb028b 16994 php-html-table_1.8.3.orig.tar.gz
 70d6b12e512a95b5f952880e304f916012221ccfd9532071e0e5a3555e0debbb 2212 php-html-table_1.8.3-1.diff.gz
 0f1860ada75153b33432f0ca13816b190b56a0d715a7fe11afde568f7e12db43 18940 php-html-table_1.8.3-1_all.deb
Files: 
 d6744d0a3be4a8fc785385aed0980132 1188 php extra php-html-table_1.8.3-1.dsc
 f8a74eb688236a4ca3b53cae265be5f9 16994 php extra php-html-table_1.8.3.orig.tar.gz
 491e48862ef6fae4de1c55b787518d65 2212 php extra php-html-table_1.8.3-1.diff.gz
 6e5ea1e034ee4c72b82aaea86327c934 18940 php extra php-html-table_1.8.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iD8DBQFR+ozSZ1SJHeqsYt8RAgWvAJ9At3yMj9dmjLuxw7+mDEIu8wFYQgCeK/8e
FUIjtiGscAjHy7cS1khLPN0=
=PERo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Oct 2013 07:35:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:20:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.